<!-- Changer le design -->
<ion-card padding>
        <ion-card-title> Nickname : {{ player.nickname }}</ion-card-title>
        <ion-card-content>Score : {{ player.score }}</ion-card-content>
        <ion-card-content>Time : {{ player.time }}</ion-card-content>
</ion-card> 